html {
	width: 100%;
	height: 100%;
	position: relative;
    font-family: "Arial", Times, serif;
    font-size: 12px;
}
body {
	width: 100%;
	height: 100%;
	background: #000;
	padding: 0;
	margin: 0;
}

#logo {
	width: 242px;
	height: auto;
	background: url(../img/logo.png) no-repeat top center;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -121px;
	margin-top: -45px;
    color: #fff;
    z-index: 9999;
    padding-top: 110px;
    text-align: center;
}
#logo a {
    color: #fff;
    text-decoration: none;
}
#logo a:hover {
    color: #d4ff00;
}

#portfolio {
  position: absolute;
  top: 130%;
  width: 100%;
  text-align: center;
}
#portfolio p {
  margin: 0 0 5px;
}
#portfolio a {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
}
#portfolio a:hover {
  color: rgba(255, 255, 255, .8);
}

canvas {
  display: block;
  vertical-align: bottom;
	opacity: 0.3;
}

#particles-js {
  width: 100%;
  height: 100%;
  background-color: #000;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}


@media (min-width: 1200px) {
}
@media (max-width: 1380px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
	body {background-image: url(../img/mobile-bg.jpg); background-size: cover; background-position: 50% 50%; background-repeat: no-repeat;}
	#particles-js {display: none;}
}
@media (max-width: 480px) {
}